﻿@charset "utf-8";


/*============================================================
		ハンバーガーメニュー
============================================================*/


.menu-trigger,
.menu-trigger span{
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  cursor :pointer;
}
.menu-trigger{
  position: relative;
margin: 0px 0px auto 0px;
  width: 90px;
  height: 90px;
  background: #000;
  z-index: 9002;
}
.menu-trigger span{
  position: absolute;
  background: #fff;
  width: 30px;
  height: 2px;
  left: 0;
  right: 0;
  margin: auto;
}
.menu-trigger span:nth-of-type(1){
  top: 35px;
}
.menu-trigger span:nth-of-type(2){
  top: 0;
  bottom: 0;
}
.menu-trigger span:nth-of-type(3){
  bottom: 35px;
}
.menu-trigger.active span:nth-of-type(1){
  -webkit-transform: translateY(9px) rotate(-45deg);
	transform: translateY(9px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2){
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3){
  -webkit-transform: translateY(-9px) rotate(45deg);
	transform: translateY(-9px) rotate(45deg);
}
.g-nav{
  display: none;
  position: absolute;
  top: 100px;
  background: #f0f0f0;
  width: 587px;
  height: 100%;
  z-index: 9001;

}
.g-nav .list{
  margin: 0px;
  padding: 0px;
}
.g-nav .list .item{
  height: 59px;
/*  border-bottom: 1px solid #fff;*/
}

.g-nav .list .item a{
  display: block;
  text-align: center;
  text-decoration: none;
  color: #fff;
/*  padding: 15px 0;*/
  padding: 0;
}


